Subject: Bounces from other lists

From: Tom Taylor <[email-masked]>
Date: Tue, 12 Jul 2005 12:02:04 -0400

A significant portion of my spam in the last two-three weeks has been 
bounces from outside E-mail lists.  Evidently some virus has picked up 
[email-masked] and is using it as a From address.

Today I received an E-mail from a Yahoo group asking for confirmation 
that I wanted to subscribe.  This raised the thought that someone might 
try a DOS attack on our lists by cross-registering them on other lists 
(or vice versa).  I checked the E-mail automatically sent out in 
response to posts from non-members and was relieved to see the subject 
line was fixed and did not carry the confirmation string.  However, that 
string is repeated in the body, because the body repeats the subject of 
the E-mail.

I vaguely recall that some list software will check the body of a 
message for a confirmation string.  Is this so, and is this therefore a 
vulnerability we have to be concerned about?

Tom Taylor